PHP  
 PHP_7_0
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/gd/tests/bug73279_old.phpt

Script

<?php
if (!extension_loaded('gd')) die('skip gd extension not available');
if (
GD_BUNDLED || version_compare(GD_VERSION'2.2.4''>=')) {
    die(
'skip only for external libgd < 2.2.4');
}
?>

Reason

only for external libgd < 2.2.4

 

Generated at Wed, 08 Nov 2017 19:36:35 +0000 (16 days ago)

Copyright © 2005-2017 The PHP Group
All rights reserved.